<!DOCTYPE html>
<html>

<head>
  <script src="three.min.js"></script>
  <script src="stats.min.js"></script>
  <script src="OrbitControls.js"></script>
  <script src="VRMLLoader.js"></script>  
  <script src="viewer2.js"></script>
  <title>Test</title>
  <style>
    body {
      margin: 0;
      overflow: hidden;
    }
  </style>
</head>

<body>
<div id="WebGL-output"></div>

  <script>
    function init() {
      viewer2('WebGL-output');
      animate();
      //start('WebGL-output');
    };
    window.onload = init;
  </script>


</body>

</html>